package com.ss.android.ugc.aweme.notice.api.helper;

import X.C4068Eb2;
import X.C4855Enj;
import com.bytedance.covode.number.Covode;
import com.bytedance.tux.badge.TuxAlertBadgeLayout;

public interface DmNoticeProxy {
    public static final C4855Enj LIZJ = C4855Enj.LIZ;

    static {
        Covode.recordClassIndex(95071);
    }

    void LIZ(C4068Eb2 eb2, String str);

    void LIZ(TuxAlertBadgeLayout tuxAlertBadgeLayout, String str);

    void LIZ(String str);

    void LIZIZ(String str);

    boolean LIZIZ();

    String LIZJ();

    int LIZLLL();
}
